<!DOCTYPE html>
<html style="height: 100%;">
<head>
	<meta charset="UTF-8">
	<title>Tetris</title>
	<link rel="stylesheet" href="/styles/tetris.css">
	<script src="/singleplayer/rules.js"></script>
	<script src="/model/model.js"></script>
</head>
<style>
td {
	color: white;
}

span, p, td {
	/* font-size: x-large; */
	font-size: 5vw;
}
</style>

<body style="text-align:center;">
	<div id="game" style="width: fit-content;margin: auto;">
		<div id="board">
			<!-- TETRIS -->
		</div>
		<div id="stats" style="text-align: center;">
			<div id="info" style="width: 100%;">
				<p class="infoLine">Score: <span id="Score">0</span></p>
				<p class="infoLine">Blocks: <span id="Blocks">0</span></p>
				<p class="infoLine">Round: <span id="Round">1</span></p>
			</div>
		</div>
	</div>
	<br>
	<button id="btn_rotateR" class="btn" style="margin-left: -2px;border-radius: 0px 20px 0px 0px;font-size: 7vw;"onclick="inpt_client('RR')">↶</button>
	<button id="btn_rotateL" class="btn" style="margin-right: -2px;border-radius: 20px 0px 0px 0px;font-size: 7vw;" onclick="inpt_client('RL')">↷</button><br>
	<button id="btn_left" class="btn" style="margin-right: -2px;border-radius: 0px 0px 0px 20px;font-size: 7vw;" onclick="inpt_client('ML')">⇦</button>
	<button id="btn_right" class="btn" style="margin-left: -2px;border-radius: 0px 0px 20px 0px;font-size: 7vw;"onclick="inpt_client('MR')">⇨</button><br>
	<button id="btn_GO" class="btn" style="border-radius: 0px 0px 20px 20px;font-size: 7vw;" onclick="inpt_client('GO')">⤈</button>

	<div id="menu" onclick="play()">
		<p id="currScore"></p>
		<p>Top Scores:</p>
		<table id="scoreTable" class="table" style="background-color: rgb(20, 20, 15)">
		</table>
		<p>Click any button to start</p>
	</div>
	
	
</body>

</html>
